[
  {
    "OksmCode": "AZ",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "AM",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "BY",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "KZ",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "KG",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "MD",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "RU",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "TJ",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "TM",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "UZ",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "UA",
    "UnionCode": "SNG",
    "Union": "СНГ"
  },
  {
    "OksmCode": "IN",
    "UnionCode": "SCO",
    "Union": "ШОС"
  },
  {
    "OksmCode": "KZ",
    "UnionCode": "SCO",
    "Union": "ШОС"
  },
  {
    "OksmCode": "CN",
    "UnionCode": "SCO",
    "Union": "ШОС"
  },
  {
    "OksmCode": "KG",
    "UnionCode": "SCO",
    "Union": "ШОС"
  },
  {
    "OksmCode": "PK",
    "UnionCode": "SCO",
    "Union": "ШОС"
  },
  {
    "OksmCode": "RU",
    "UnionCode": "SCO",
    "Union": "ШОС"
  },
  {
    "OksmCode": "TJ",
    "UnionCode": "SCO",
    "Union": "ШОС"
  },
  {
    "OksmCode": "UZ",
    "UnionCode": "SCO",
    "Union": "ШОС"
  },
  {
    "OksmCode": "AZ",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "AL",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "AD",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "AM",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "BG",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "BA",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "VA",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "HU",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "GG",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "GI",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "GE",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "JE",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "IL",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "CY",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "LV",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "LT",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "LI",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "MK",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "MT",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "MD",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "MC",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "IM",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "PL",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "RU",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "RO",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "SM",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "RS",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "SK",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "SI",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "UA",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "HR",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "ME",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "CZ",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "EE",
    "UnionCode": "MONEYVAL",
    "Union": "МАНИВЭЛ"
  },
  {
    "OksmCode": "AU",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "AT",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "AR",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "BE",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "BR",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "GB",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "DE",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "HK",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "GR",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "DK",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "IL",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "IN",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "IE",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "IS",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "ES",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "IT",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "CA",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "CN",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "LU",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "MY",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "MX",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "NL",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "NZ",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "NO",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "PT",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "KR",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "RU",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "SA",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "SG",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "US",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "TR",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "FI",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "FR",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "CH",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "SE",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "ZA",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "JP",
    "UnionCode": "FATF",
    "Union": "ФАТФ"
  },
  {
    "OksmCode": "BH",
    "UnionCode": "GCCSG",
    "Union": "ССАГПЗ"
  },
  {
    "OksmCode": "QA",
    "UnionCode": "GCCSG",
    "Union": "ССАГПЗ"
  },
  {
    "OksmCode": "KW",
    "UnionCode": "GCCSG",
    "Union": "ССАГПЗ"
  },
  {
    "OksmCode": "AE",
    "UnionCode": "GCCSG",
    "Union": "ССАГПЗ"
  },
  {
    "OksmCode": "OM",
    "UnionCode": "GCCSG",
    "Union": "ССАГПЗ"
  },
  {
    "OksmCode": "SA",
    "UnionCode": "GCCSG",
    "Union": "ССАГПЗ"
  },
  {
    "OksmType": "AT",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "BE",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "GB",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "HU",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "DE",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "GR",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "DK",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "IL",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "IE",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "IS",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "ES",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "IT",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "CA",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "CO",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "LV",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "LT",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "LU",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "MX",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "NL",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "NZ",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "NO",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "PL",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "PT",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "SK",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "SI",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "US",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "TR",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "FI",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "FR",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "CZ",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "CL",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "CH",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "SE",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "EE",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "KR",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  },
  {
    "OksmType": "JP",
    "UnionCode": "OECD",
    "Union": "ОЭСР"
  }
]
